Bank Woori Saudara bugs - Bug #3286

[ESS-Family]perbaikan pada ess family dimana jika family type nya sama, data tersebut tidak
mengupdate data yang sudah ada. dan juga timbul error pada runtaskasync

12/11/2024 02:13 PM - Muhammad Bintar

Status: Assigned Start date: 12/11/2024
Priority: Normal Due date: 12/16/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer atau functional mohon support nya untuk perbaikan pada ess family dimana jika family type nya sama, data
tersebut tidak mengupdate data yang sudah ada. dan juga timbul error pada runtaskasync

proc_data_ PHRPA0006-Update_ PHRPAO0006_1 The variable name '@Sequence' has already been declared. Variable names must
be unique within a query batch or stored procedure.
Must declare the scalar variable "@EmployeelD_new". - MinovalS.MinovaES.Business.WorkFlow

cotnoh regid 1150

aplikasi remote.minovais.com:61117
database sql 2022
192.168.3.105\MSSQLSERVER2022
MinovaES_BWS_BaseServerBWS_Prod

History

#1 - 12/16/2024 09:41 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#2 - 12/16/2024 03:40 PM - Kezia Pawitra Yulianti

pls cek untuk time constraint nya ya
PCMEPMDCON dan PCMEPMDCONSUB

sesuaikan dgn tipe dari masing2 family type nya

#3 - 12/23/2024 03:34 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Regina Tasya
updatenya ke redmine ini aja sisanya

#4 - 12/23/2024 04:16 PM - M Azid Wahyudi

package sementara :
PCMWFCUSTPARAM

(ID = 'timeconsESS') OR

(ID = 'timeconsESSFam') OR
(ID = "timeconsESSWE') OR
(ID = 'timeconseESSHeR'") OR
(ID = 'timeconsESSPI') OR
(ID = "timeconsESSCD")

#5 - 12/23/2024 04:35 PM - M Azid Wahyudi
timeconsESSEDU

#6 - 01/06/2025 09:22 AM - Kezia Pawitra Yulianti

- Status changed from Revise to QA Test

03/26/2025 12




tolong d update yaa statusnya
Tks

#7 - 01/08/2025 04:05 PM - Regina Tasya
- Status changed from QA Test to Assigned

- Assignee changed from Regina Tasya to Muhammad Bintar
